trouble with libxsit

Edgar Alwers edgaralwers at gmx.de
Thu Aug 22 00:41:10 PDT 2002


On Wednesday 21 August 2002 13:02, Simon Geard wrote:

> Edgar Alwers wrote:
> > But the point is, that I did install and checked successfull libxml2
> > in /usr/local. Could it be, that an error in the configure file of
> > libxslt is generating this trouble?
>
> What version of libxml2 do you have - is it >=17 as the message
> requests?

libxml2 is version 2.4.23 , libxslt is v.1.0.19

-----------------------------------
Dr.-Ing. Edgar Alwers
Mailto:edgaralwers at gmx.de
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list